/* Class = "NSWindow"; title = "Echo"; ObjectID = "144"; */
"144.title" = "Echo";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "265"; */
"265.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "dB"; ObjectID = "267"; */
"267.title" = "dB";

/* Class = "NSMenuItem"; title = "%"; ObjectID = "268"; */
"268.title" = "%";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "311"; */
"311.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "312"; */
"312.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "313"; */
"313.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "314"; */
"314.title" = "Item3";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Preview"; ObjectID = "320"; */
"320.ibShadowedIsNilPlaceholder" = "Preview";

/* Class = "NSButton"; ibShadowedToolTip = "Temporarily bypasses the effect"; ObjectID = "338"; */
"338.ibShadowedToolTip" = "Temporarily bypasses the effect";

/* Class = "NSButtonCell"; title = "Apply"; ObjectID = "348"; */
"348.title" = "Apply";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "349"; */
"349.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Gain:"; ObjectID = "350"; */
"350.title" = "Gain:";

/* Class = "NSTextFieldCell"; title = "Milliseconds"; ObjectID = "354"; */
"354.title" = "Milliseconds";

/* Class = "NSTextFieldCell"; title = "Seconds"; ObjectID = "356"; */
"356.title" = "Seconds";

/* Class = "NSTextFieldCell"; title = "Delay:"; ObjectID = "357"; */
"357.title" = "Delay:";

/* Class = "NSTextFieldCell"; title = "Presets:"; ObjectID = "359"; */
"359.title" = "Presets:";

/* Class = "NSButtonCell"; title = "Preview"; ObjectID = "360"; */
"360.title" = "Preview";

/* Class = "NSButtonCell"; title = "Further:"; ObjectID = "361"; */
"361.title" = "Further:";

/* Class = "NSButtonCell"; title = "Bypass echo"; ObjectID = "362"; */
"362.title" = "Bypass echo";
